body {
  background-color: #000;
}

:root {
  --color-primary: #093f36;
  --color-secondary: #093f36;
}

.navbar-toggler {
  border: 1px solid #093f36;
}

.utilerias a {
  color: #FFF;
  display: inline-block;
  font-size: 18px;
  margin: 5px 8px 5px 0;
}

.utilerias a:hover {
  color: #3a7362;
}

.utilerias .icono {
  background: #093f36;
  min-width: 30px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.w-1001{
    height: 150px;
    width: 150px;     
}

.title,
.title {
  font-size: 18px;
} 

.titles1 {
  font-size: 25px;
} 
.section-title  {
  font-size: 18px;
} 

.newsletter-style-6 {
  background-image: url(../images/bg/home-two-cta-2.jpg);
  position: relative;
}

.slick-slide {
  height: auto !important;
}

.banner-style-2 {
  background-size: cover;
}

.banner-style-2 .inner {
  margin-top: 0;
  margin-bottom: 10px;
}

.banner-style-2 .banner-thumbnail {
  bottom: 10%;
}

.banner-style-2 .inner .content .title {
  font-size: 52px;
  padding-left: 60px;
  margin-bottom: 10px;
}

.banner-style-2 .inner .content .description {
  padding-left: 60px;
}

.banner-style-2 .inner .content .arrow-sign {
  bottom: -180px;
}

.edu-card.card-type-1.bg-white {
  height: 100%;
}

.section-title .pre-title {
  text-transform: none !important;
}

.edu-card.card-type-1 .inner .thumbnail a img:hover {
  opacity: .4;
}

.service-card-3 .inner .icon {
  display: block !important;
}

.service-card-3 .inner .icon a {
  background: transparent;
  height: 130px;
  width: auto;
}

.service-card-3 .inner .icon i {
  color: #093f36 !important;
  font-size: 130px !important;
}

.icono-bloque {
  padding: 30px;
  max-width: 200px;
}

.radius-small {
  border-radius: 15px;
}

.eduvibe-about-three-mission {
  padding-top: 0 !important;
}

.menu-lateral {
  padding: 0 25px 0 0px;
}

.menu-lateral .nav-pills .nav-link.active {
  transform: scale(1.2);
}

.edu-event.event-list .inner {
  margin: 15px;
  border-radius: 15px;
}

.form-check {
  padding-left: 5px;
}

input[type="checkbox"] ~ label, input[type="radio"] ~ label {
  padding-left: 25px;
}

.list-enlaces {
  list-style: none;

}

.list-enlaces li {
  margin-bottom: 25px;
}

.list-enlaces li a {
  color: #093f36;
  font-weight: bold;
  font-size: 18px;
  text-decoration: underline;
}

.list-icon {
  height: 30px;
  margin-right: 5px;}

.modal {
  left: 50%;
  transform: translateX(-50%);
}

.box-resaltado {
  background: #093f36;
  border-radius: 15px;
  margin: 0 150px 50px 150px;
  padding: 50px;
}

.box-resaltado p {
  color: #FFF;
}

.btn-outline {
  background-color: transparent !important;
  border: 2px solid #093f36 !important;
  color: #093f36 !important;
}
.text-banner {
  top: 200px;
  left: 10%;
}

.text-banner h3 {
   border-left: 5px solid #093f36;
   padding-left: 15px;
   margin-bottom: 0;
}

.text-banner p {
  padding-left: 15px;
}


.title-resaltado {
  font-size: 65px;
}

.mascara-verde {
  background-color: rgba(9, 63, 54, .6);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.bg-white {
  background-color: #FFF;
}

/* Ajuste al sweet alert para que no se vea tan chico*/
.swal2-popup {
  font-size : 1.5rem !important;
}

/* Estilos para el popup de videos */
.custom-popup-class .mfp-container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.custom-popup-class .mfp-content {
  width: 100%;
  max-width: 1000px;
}

.contenedor-video {
  width: 100%;
  height: 0;
  overflow: hidden;
  /* This is scale ratio */
  padding-top: 56.25%;
}
.contenedor-video .mfp-close {
  top: -44px;
  color: #FFF;
  text-align: right;
  right: 1px;
}
.video-elemento {
  background: #EBE8E8;
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
}

.feature-style-6 {
  min-height: 65px;
}


.invalid-message{
  color: #e12c2c;
  text-align: left;
}

.app-timer {
  position: absolute !important;
  top: 130px;
  right: 0;
  z-index: 100;
}

.ejercicio-preguntas label {
  font-size: 20px !important;
}

.ejercicio-preguntas .form-check {
  text-align: center;
}

.pt--250 {
  padding-top: 250px !important;
}

.eduvibe-landing-banner {
  background-image : none !important;
}

.full-height-video video{
  max-height: 100vh;
}

.pricing-table.active .edu-badge::after {
  right: 94%;
}

@media (max-width: 766px) {
  .image-1 {
    margin-top: 40px;
  }
  .w-100 {
    margin-top: 40px;
  }
}

/* Footer */
.footer-top {
  background: #093f36;
}

.copyright-area {
  background: #093f36;
}

/* Media querys */

@media (max-width: 1200px) {
  .navbar {
    background: #FFF;
    padding: 0;
  }

  .navbar-collapse {
    margin-top: 5px !important;
  }

  .navbar-nav {
    margin-top: 5px !important;
  }

  .mainmenu-nav .mainmenu > li > a {
    border-top: 1px solid #CCC;
  }

  .mainmenu-nav .mainmenu > li > a {
    height: 40px;
    line-height: 40px;
  }
}

@media (max-width: 768px) {
  .edu-breadcrumb-area .eduvibe-animated-shape {
    margin-top: 80px;
  }

  .banner-img .text-banner {
    position:  !important;
    top: 15px;
  }

  .section-title {
    padding-right: 25px;
  }

  .rnt-contact-form {
    padding-right: 15px;
  }

  .banner-img .text-banner  h3{
    font-size: 20px;
  }
  .banner-img .text-banner .title-resaltado {
    font-size: 35px;
  }

  .lista-beneficios h6.title {
    font-size: 20px;
  }

  .read-more-btn {
    margin-bottom: 25px;
  }
}

/*---- Site Loader Style ----*/
#ec-overlay {
  display: block;
  width: #fff;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #fff;
  z-index: 999999999999;
}
#ec-overlay .loader_img {
  display: block;
  width: #fff;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999999999999;
  background: #fff url("../images/loader.gif") no-repeat scroll 50% 49%;
  background-size: 65px;
  pointer-events: none;
  overflow: hidden;
}

.input-file input {
  font-size: 16px;
  height: 100%;
}
.input-box textarea.form-control{
  font-size: 16px;
}

@media (max-width: 575px) {
  a.edu-btn {
    line-height: 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .imgss {
    max-width: 50% !important;
  }
}

.ejercicios .section-title .pre-title{
  display: block !important;
}

.ejercicios .pregunta {
  margin: 2rem 0;
  font-size: 20px;
}

/* Hover del pie */
.footer-style-default .edu-footer-widget .footer-link li:hover a {
  color: #11a39c;
}

/* Impacto Social */
.impacto-1 h1 {
  font-size: 4rem;
}
.impacto-1 img {
  position: absolute;
  top: 0;
  width: 70vh;
  right: 0;
}
.impacto-1 h2 ~ h2 {
  margin-left: 31%;
}
.impacto-1 h2 ~ h2 > span {
  margin-left: 10%;
}
.impacto-1 h2 ~ h2 > span ~ span {
  margin-left: 20%;
}
.impacto-1 h3 {
  margin-top: 6rem;
  text-align: center;
}

@media (max-width: 1200px) {
  .impacto-1 img {
    width: 50vh;
  }
}
@media (max-width: 767px) {
  .impacto-1 img {
    width: 40vh;
  }
}
@media (max-width: 576px) {
  .impacto-1 img {
    opacity: 0.3;
  }
}
@media (max-width: 360px) {
  .impacto-1 img {
    opacity: 0.3;
    width: 100%;
  }
  .impacto-1 h2 {
    text-align: center;
  }
  .impacto-1 h2 ~ h2 {
    text-align: center;
    margin-left: 0;
  }
  .impacto-1 h2 ~ h2 > span {
    margin-left: 0;
  }
  .impacto-1 h2 ~ h2 > span ~ span {
    margin-left: 0;
  }
}

/*Impacto-2*/
.impacto-2 h1 {
  font-size: 4rem;
  text-align: center;
}
.impacto-2 img {
  position: absolute;
  top: 80px;
  width: 70vh;
  right: 0;
}
.impacto-2 h2 ~ h2 {
  margin-left: 21%;
}
.impacto-2 h2 ~ h2 > span {
  margin-left: 10%;
}
.impacto-2 h2 ~ h2 > span ~ span {
  margin-left: 20%;
}
.impacto-2 h3 {
  margin-top: 6rem;
  text-align: center;
}

@media (max-width: 1200px) {
  .impacto-2 img {
    width: 60vh;
  }
}
@media (max-width: 998px) {
  .impacto-2 img {
    width: 50vh;
    top: 50px;
  }
  .impacto-2 h2 ~ h2 {
    margin-top: 5rem;
  }
}
@media (max-width: 767px) {
  .impacto-2 img {
    width: 40vh;
  }
}
@media (max-width: 576px) {
  .impacto-2 img {
    opacity: 0.3;
  }
}
@media (max-width: 360px) {
  .impacto-2 img {
    opacity: 0.3;
    width: 100%;
  }
  .impacto-2 h2 {
    text-align: center;
  }
  .impacto-2 h2 ~ h2 {
    text-align: center;
    margin-left: 0;
  }
  .impacto-2 h2 ~ h2 > span {
    margin-left: 0;
  }
  .impacto-2 h2 ~ h2 > span ~ span {
    margin-left: 0;
  }
}

/*Impacto-3*/
.impacto-3 {
  background: #093f36;
  padding-bottom: 10vw;
}
.impacto-3 .contenido {
  z-index: 200;
  position: relative;
}
.impacto-3 h1 {
  font-size: 4rem;
}
.impacto-3 img {
  position: absolute;
  top: 118px;
  width: 100%;
  right: 0;
  z-index: 100;
}
.impacto-3 h2 ~ h2 {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
}
.impacto-3 h2 ~ h2 > span {
 
}
.impacto-3 h2 ~ h2 > span ~ span {
 
}
.impacto-3 h3 {
  margin-top: 30rem;
  text-align: center;
}

.impacto-3 h1,
.impacto-3 h2,
.impacto-3 h3 {
  color: #FFF;
  text-shadow: 
    -1px 0 #5c5c5c,
    0 1px #5c5c5c, 
    1px 0 #5c5c5c, 
    0 -1px #5c5c5c;
}

@media (max-width: 1200px) {
  .impacto-3 img {
    top: 80px;
  }
  .impacto-3 {
    padding-top: 100px !important;
  }
  .impacto-3 h2 {
    font-size: 5rem;
  }
  .impacto-3 h3 {
    margin-top: 25rem;
  }
}
@media (max-width: 998px) {
  .impacto-3 h2 {
    font-size: 3rem;
  }
  .impacto-3 h2 ~ h2 {
    margin-top: 5rem;
  }
  .impacto-3 h3 {
    margin-top: 23rem;
  }
}
@media (max-width: 850px) {
  .impacto-3 h3 {
    margin-top: 18rem;
  }
}
@media (max-width: 767px) {
  .impacto-3 h3 {
    margin-top: 15rem;
  }
}
@media (max-width: 576px) {
  .impacto-3 img {
    opacity: 0.3;
  }
  .impacto-3 h2 ~ h2 {
    position: relative;
    margin-top: 2rem;
  }
  .impacto-3 h3 {
    margin-top: 2rem;
  }
}
@media (max-width: 360px) {
  .impacto-3 img {
    opacity: 0.3;
    width: 100%;
  }
  .impacto-3 h2 {
    text-align: center;
  }
  .impacto-3 h2 ~ h2 {
    text-align: center;
    margin-left: 0;
  }
  .impacto-3 h2 ~ h2 > span {
    margin-left: 0;
  }
  .impacto-3 h2 ~ h2 > span ~ span {
    margin-left: 0;
  }
}